<?php

//$fec biene en formato DD/MM/AAAA convierte $f_m en formato AAAA-MM-DD      eh

//$fec biene en formato DD/MM/AAAA convierte $f_m en formato AAAA-MM-DD  

if ( isset($fec)&& strpos($fec,"/")!==false  ) {
    $regs=  explode("/", $fec);
    $f_m = "$regs[2]-$regs[1]-$regs[0]";
}
 if (isset($fec1)&& strpos($fec1,"-")!==false  ) {
    $regs=  explode("-", $fec1);
   
   //valeryus print_r($regs);
    $f_f = "$regs[2]/$regs[1]/$regs[0]";
}

?>